* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Helvitica Neue', sans-serif;
}

.text-center {
	text-align: center;
}

.bg-primary {
	background: #007bff;
}

.bg-secondary {
	background: #6c757d;
}

.pt-3 {
	padding-top: 1rem;
}

.pb-3 {
	padding-bottom: 1rem;
}

.border {
	border: 1px solid #dee2e6;
}

.border-dark {
  border-color: #343a40;
}

/* Breakpoints */
/* extra-small device */

@media(min-width:  0px) {
	body {
		background-color: red;
	}
}

/* samll device */
@media(min-width:  576px) {
	body {
		background-color: #ff99cc;
	}
}

/* medium device */
@media(min-width: 768px) {
	body {
		background-color: lightgreen;
	}
}

/* large devices */
@media(min-width:  992px) {
	body {
		background-color: lightblue;
	}
}

.row {
	display: flex;
	flex-wrap: wrap;
}

.col-1 {
	width: calc(100%/12);
}

.col-2 {
	width: calc(100%/6);
}

.col-3 {
	width: calc(100%/4);
}

.col-4 {
	width: calc(100%/3);
}

.col-5 {
	width: calc((100%/12)*5);
}

.col-6 {
	width: calc(100%/2);
}

.col-7 {
	width: calc((100%/12)*7);
}

.col-8 {
	width: calc((100%/12)*8);
}

.col-9 {
	width: calc((100%/12)*9);
}

.col-10 {
	width: calc((100%/12)*10);
}

.col-11 {
	width: calc((100%/12)*11);
}

.col-12 {
	width: 100%;
}